/********************** Tabs */
.single-product .tabs {
    margin: 15px 0px;
    overflow:hidden;
    border-bottom:2px solid #1e72c6;
    zoom: 1;
}
.single-product .tabs li {
    float:left;
    border-right:1px solid #ffffff;
    border-left:1px solid #fff;
    background: #01468B;
    font-size:0.9em;
    line-height:1em;
}
.single-product .tabs li.first {
    border-left:0;
}
.single-product .tabs li.last {
    border-right:0;
}
.single-product .tabs a {
    display:block;
    padding:15px;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
}
.single-product .tabs a:hover {
    text-decoration:none;
    text-decoration: none;
}
.single-product .tabs li.active a, .single-product .tabs li.active a:hover {
    background:#1e72c6;
    color:#fff;
}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}

@media (max-width: 979px) {
        .single-product .tabs {
            background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
            float: left;
            height: auto;
            margin: 0 0 15px;
            overflow: visible;
            width:100%;
        }
        .single-product .tabs li {
            /*float:left;*/
            width:100%;
            font-size: 0.6em;
            float: none;
            border-right: none;
            border-left: none;
            line-height:1em;
            background: #d8d8d8;
        }
        .single-product .tabs li a {
            display:block;
            padding:15px 45px;
            color:#01468b;
            text-decoration: none;
            font-size:1.39em;
            line-height: 1;
        }
        .single-product .tabs li a:hover {
            background-color:#1e72c6;
            text-decoration:none;
            color:#ffffff;
            text-decoration: none;
        }
        .single-product .tabs li.active {
            border-right: medium none;
        }
        .single-product .tabs li.active, .single-product .tabs li.active a:hover, .single-product .tabs li.active a {
            background:#1e72c6;
            color:#fff;
        }
        .single-product .padder {
            border: medium none;
            float: none;
            width: 100%;
        }
        .single-product .padder, .single-product .tabs {
            border-top: none;
        }
    }


/* Home page tabs*/

.cms-home .tabs {
    margin:0px;
    overflow:hidden;
    border-bottom:2px solid #1e72c6;
    zoom: 1;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.cms-home .tabs li {
    /*float:left;*/
    display: table-cell;
    float: none;
    border-right:1px solid #ffffff;
    font-size:0.9em;
    line-height:1em;
    background: #d8d8d8;
}
.cms-home .tabs li.first {
    border-left:0;
}
.cms-home .tabs li.last {
    border-right:0;
}
.cms-home .tabs a {
    display:block;
    padding:15px 45px;
    color:#01468b;
    text-decoration: none;
    font-size:1.39em;
    line-height: 1;
}
.cms-home .tabs a:hover {
    background-color:#1e72c6;
    text-decoration:none;
    color:#ffffff;
    text-decoration: none;
}
.cms-home .tabs li.active a, .cms-home .tabs li.active a:hover {
    background:#1e72c6;
    color:#fff;
}

@media only screen and (max-width: 767px) {
    .cms-home .tabs, .cms-home .tabs li {
        display: block;
    }
}

#product_tabs_tags_tabbed_contents.input-box input	{width: 300px;}
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
.single-product-footer:after {
    content:".";
    display:block;
    clear:both;
    font-size:0;
    line-height:0;
    height:0;
    overflow:hidden;
    zoom: 1;
}

@media (max-width: 979px) {
    .cms-home .tabs {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        float: left;
        height: auto;
        margin: 0 0 15px;
        overflow: visible;
        width:100%;

    }
    .cms-home .tabs li{
        width:100%; font-size: 0.6em;
    }
/*  .cms-home .tabs li {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
      border-bottom: 1px solid #FFFFFF;
      border-right: 1px solid #E3E3E3;
      float: none;
      height: auto;
      margin: 0;
      padding: 0;
  }
  .cms-home .tabs li a {
      background: none repeat scroll 0 0 #EFEFEF;
      display: block;
      float: none;
      font-size: 11px;
      height: auto;
      letter-spacing: 0;
      min-width: 0;
      padding: 10px 0;
      white-space: normal;
  }
  .cms-home .tabs li a:hover {
      background-color: #EAEAEA;
      background-position: 100% 100%;
  }
  .cms-home .tabs li.active {
      border-right: medium none;
  }
  .tabs li.active, .product-view .tabs li.active a:hover, .product-view .tabs li.active a {
      background: none repeat scroll 0 0 #FFFFFF;
  }
  .cms-home .padder {
      border: medium none;
      float: right;
      padding: 10px 1%;
      width: 75%;
  }*/
  .cms-home .padder, .product-view .tabs {
      border-top: 1px solid #E3E3E3;
  }

}


